@font-face {
  font-family: "Guardian Egyptian Web";
  src: url("webfonts/GuardianEgyptianWeb-Light.eot");
  src: url("webfonts/GuardianEgyptianWeb-Light.eot?#iefix") format("embedded-opentype"), url("webfonts/GuardianEgyptianWeb-Light.woff2") format("woff2"), url("webfonts/GuardianEgyptianWeb-Light.woff") format("woff"), url("webfonts/GuardianEgyptianWeb-Light.ttf") format("truetype"), url("webfonts/GuardianEgyptianWeb-Light.svg#GuardianEgyptianWeb-Light") format("svg");
  font-weight: 200;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: "Guardian Egyptian Web";
  src: url("webfonts/GuardianEgyptianWeb-Semibold.eot");
  src: url("webfonts/GuardianEgyptianWeb-Semibold.eot?#iefix") format("embedded-opentype"), url("webfonts/GuardianEgyptianWeb-Semibold.woff2") format("woff2"), url("webfonts/GuardianEgyptianWeb-Semibold.woff") format("woff"), url("webfonts/GuardianEgyptianWeb-Semibold.ttf") format("truetype"), url("webfonts/GuardianEgyptianWeb-Semibold.svg#GuardianEgyptianWeb-Semibold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: "Guardian Egyptian Web";
  src: url("webfonts/GuardianEgyptianWeb-SemiboldItalic.eot");
  src: url("webfonts/GuardianEgyptianWeb-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("webfonts/GuardianEgyptianWeb-SemiboldItalic.woff2") format("woff2"), url("webfonts/GuardianEgyptianWeb-SemiboldItalic.woff") format("woff"), url("webfonts/GuardianEgyptianWeb-SemiboldItalic.ttf") format("truetype"), url("webfonts/GuardianEgyptianWeb-SemiboldItalic.svg#GuardianEgyptianWeb-SemiboldItalic") format("svg");
  font-weight: 600;
  font-style: italic;
  font-stretch: normal;
}
@font-face {
  font-family: "Guardian Egyptian Web";
  src: url("webfonts/GuardianEgyptianWeb-Medium.eot");
  src: url("webfonts/GuardianEgyptianWeb-Medium.eot?#iefix") format("embedded-opentype"), url("webfonts/GuardianEgyptianWeb-Medium.woff2") format("woff2"), url("webfonts/GuardianEgyptianWeb-Medium.woff") format("woff"), url("webfonts/GuardianEgyptianWeb-Medium.ttf") format("truetype"), url("webfonts/GuardianEgyptianWeb-Medium.svg#GuardianEgyptianWeb-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: "Guardian Egyptian Web";
  src: url("webfonts/GuardianEgyptianWeb-Bold.eot");
  src: url("webfonts/GuardianEgyptianWeb-Bold.eot?#iefix") format("embedded-opentype"), url("webfonts/GuardianEgyptianWeb-Bold.woff2") format("woff2"), url("webfonts/GuardianEgyptianWeb-Bold.woff") format("woff"), url("webfonts/GuardianEgyptianWeb-Bold.ttf") format("truetype"), url("webfonts/GuardianEgyptianWeb-Bold.svg#GuardianEgyptianWeb-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: "Guardian Egyptian Web";
  src: url("webfonts/GuardianEgyptianWeb-BoldItalic.eot");
  src: url("webfonts/GuardianEgyptianWeb-BoldItalic.eot?#iefix") format("embedded-opentype"), url("webfonts/GuardianEgyptianWeb-BoldItalic.woff2") format("woff2"), url("webfonts/GuardianEgyptianWeb-BoldItalic.woff") format("woff"), url("webfonts/GuardianEgyptianWeb-BoldItalic.ttf") format("truetype"), url("webfonts/GuardianEgyptianWeb-BoldItalic.svg#GuardianEgyptianWeb-BoldItalic") format("svg");
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
}
@font-face {
  font-family: "Guardian Sans Web";
  src: url("webfonts/GuardianSansWeb-Light.eot");
  src: url("webfonts/GuardianSansWeb-Light.eot?#iefix") format("embedded-opentype"), url("webfonts/GuardianSansWeb-Light.woff2") format("woff2"), url("webfonts/GuardianSansWeb-Light.woff") format("woff"), url("webfonts/GuardianSansWeb-Light.ttf") format("truetype"), url("webfonts/GuardianSansWeb-Light.svg#GuardianSansWeb-Light") format("svg");
  font-weight: 200;
  font-style: normal;
  font-stretch: normal;
}
